﻿/* 
	Wx-Now.com MainColors.css
	Copyright ©2009 Inner Drive Technology, Chicago

	Elements 
*/
BODY 
{
	color: #000000;
	font-family: Verdana, Tahoma, helvetica, arial;
	background-color: #ffffff;
}
H1
{
	color: #0099ff;
}
H2
{
	color: #555555;
	line-height: 25px;
	font-weight: 600;
	font-size: 125%;
}
H3
{
	color: #555555;
	font-weight: 600;
	font-size: 115%;
}
H4
{
	color: #555555;
	font-weight: normal;
	font-size: 110%;
	font-style: italic;
}
TD.Checkbox
{
	background-color: #ffffff;
	text-align: center;
}
/*
	IDs
*/
#leftside
{
	background-color: #DDDDAA;
}
#main
{
	background-color: #FFFFFF;
}
#top
{
	background-color: #FFFFFF;
}
#content
{
	background-color: #FFFFFF;
}
/*
	Classes
*/
.Alert
{
	/* Different depending on print medium
	color: #ffffff; */
	background-color: #FF0000;
}
.Good
{
	color: #000000;
	background-color: #99FF66;
}
.navtitle1
{
	color: #FFFFFF;
}
.navtitle2
{
	color: #BFFF40;
}
.subtitle1
{
	color: #333366;
}
.subtitle2
{
	color: #99CC33;
}
.tabletitle
{
	font-weight: 600;
	font-size: 140%;
	color: #555555;
	line-height: 25px;
}
.Warning
{
	color: #000000;
	background-color: #FF9900;
}